/* Diseño */
	nav {
		float: left;
		font: bold 12px Arial, Helvetica, Sans-serif;
		border: 1px solid #36397C;
		border-top: 1px solid #36397C;
		-webkit-border-radius: .5em;
		-moz-border-radius: .5em;
		border-radius: .5em;
		background: #44489B;
    /*width: 63.9em;*/
	}

#mainMenu, .subMenu, #mainMenu .subMenu li {
  margin: 0px;
  padding: 0px;
}

li {
	list-style: none;
}

nav a {
  height: 100%;
  text-decoration: none;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
  color:#FFFFFF;
  cursor: default;
}
/*
#mainMenu > li  {
	    padding: .5em;
	    min-width: 5.1em;
	    background: #44489B;
	    background: -webkit-gradient(	linear, 
	    								left bottom,
	    								left top,
	    								color-stop(0.09, rgb(90,117,167)),
	    								color-stop(0.55, rgb(122,144,184)),
	    								color-stop(0.78, rgb(140,158,192)) );
	    background: -moz-linear-gradient(	center bottom,
	    									rgb(90,117,167) 9%,
	    									rgb(122,144,184) 55%,
	    									rgb(140,158,192) 78% );
	    background: -o-linear-gradient(
	    									center bottom,
	    									rgb(90,117,167) 9%,
	    									rgb(122,144,184) 55%,
	    									rgb(140,158,192) 78% );
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset,	0 0 5px rgba(0, 0, 0, 0.1) inset;
	    border-left: 1px solid rgba(255, 255, 255, 0.05);
	    border-right: 1px solid rgba(0,0,0,0.2);
}
*/
#mainMenu > li {
	    padding: .5em;
	    min-width: 5.1em;
	    background: rgb(124,126,185); /* Old browsers */

		background: -moz-linear-gradient(top,  rgba(124,126,185,1) 9%, rgba(137,138,192,1) 27%, rgba(68,72,155,1) 78%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(9%,rgba(124,126,185,1)), color-stop(27%,rgba(137,138,192,1)), color-stop(78%,rgba(68,72,155,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  rgba(124,126,185,1) 9%,rgba(137,138,192,1) 27%,rgba(68,72,155,1) 78%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  rgba(124,126,185,1) 9%,rgba(137,138,192,1) 27%,rgba(68,72,155,1) 78%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  rgba(124,126,185,1) 9%,rgba(137,138,192,1) 27%,rgba(68,72,155,1) 78%); /* IE10+ */

	background: linear-gradient(to bottom,  rgba(124,126,185,1) 9%,rgba(137,138,192,1) 27%,rgba(68,72,155,1) 78%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7eb9', endColorstr='#44489b',GradientType=0 ); /* IE6-9 */
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset,	0 0 5px rgba(0, 0, 0, 0.1) inset;
	    border-left: 1px solid rgba(255, 255, 255, 0.05);
	    border-right: 1px solid rgba(0,0,0,0.2);
}

#mainMenu > li:first-child {
  border-radius: .5em 0 0 0.5em;
}

#mainMenu > li:last-child {
  border-radius: 0 .5em .5em 0;
}

#mainMenu > li:hover > a {
  color: #B7C1C2;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 -1px #000;
}

/*
#mainMenu > li:hover {
  
		background: #1b4186;
		background: -webkit-gradient(	linear,
										left bottom,
										left top,
										color-stop(0.09, rgb(27,65,134)),
										color-stop(0.55, rgb(36,86,178)),
										color-stop(0.78, rgb(73,124,218)) );
        background: -moz-linear-gradient(	center bottom,
        									rgb(27,65,134) 9%,
        									rgb(36,86,178) 55%,
        									rgb(73,124,218) 78% );
        background: -o-linear-gradient(	center bottom,
        								rgb(27,65,134) 9%,
        								rgb(36,86,178) 55%,
        								rgb(73,124,218) 78% );
}
*/

#mainMenu > li:hover {
	background: rgb(78,79,112); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(78,79,112,1) 12%, rgba(122,123,148,1) 33%, rgba(34,36,77,1) 87%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,rgba(78,79,112,1)), color-stop(33%,rgba(122,123,148,1)), color-stop(87%,rgba(34,36,77,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(78,79,112,1) 12%,rgba(122,123,148,1) 33%,rgba(34,36,77,1) 87%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(78,79,112,1) 12%,rgba(122,123,148,1) 33%,rgba(34,36,77,1) 87%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(78,79,112,1) 12%,rgba(122,123,148,1) 33%,rgba(34,36,77,1) 87%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(78,79,112,1) 12%,rgba(122,123,148,1) 33%,rgba(34,36,77,1) 87%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4f70', endColorstr='#22244d',GradientType=0 ); /* IE6-9 */
}

/*
.subMenu  {
  background: #6A82AF;
		background-image: -webkit-gradient(	linear,
											left bottom,
											left top,
											color-stop(0.09, rgb(27,65,134)),
											color-stop(0.55, rgb(36,86,178)),
											color-stop(0.78, rgb(73,124,218)) );
        background-image: -moz-linear-gradient(	center bottom,
        										rgb(27,65,134) 9%,
        										rgb(36,86,178) 55%,
        										rgb(73,124,218) 78% );
        background-image: -o-linear-gradient(	center bottom,
        										rgb(27,65,134) 9%,
        										rgb(36,86,178) 55%,
        										rgb(73,124,218) 78% );
        border-radius: 0 0.5em 0.5em 0.5em;
        -moz-border-radius: 0 0 0.5em 0.5em;
        -webkit-border-radius: 0 0 0.5em 0.5em;
        margin: 0;
        width: 150px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        border: 1px solid rgba(0, 0, 0, 0.5);
}
*/

.subMenu {
	background: rgb(134,136,176); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(134,136,176,1) 22%, rgba(114,116,163,1) 45%, rgba(54,57,124,1) 91%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,rgba(134,136,176,1)), color-stop(45%,rgba(114,116,163,1)), color-stop(91%,rgba(54,57,124,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(134,136,176,1) 22%,rgba(114,116,163,1) 45%,rgba(54,57,124,1) 91%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(134,136,176,1) 22%,rgba(114,116,163,1) 45%,rgba(54,57,124,1) 91%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(134,136,176,1) 22%,rgba(114,116,163,1) 45%,rgba(54,57,124,1) 91%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(134,136,176,1) 22%,rgba(114,116,163,1) 45%,rgba(54,57,124,1) 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8688b0', endColorstr='#36397c',GradientType=0 ); /* IE6-9 */

        border-radius: 0 0.5em 0.5em 0.5em;
        -moz-border-radius: 0 0 0.5em 0.5em;
        -webkit-border-radius: 0 0 0.5em 0.5em;
        margin: 0;
        width: 150px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.4) inset; 
        border: 1px solid rgba(0, 0, 0, 0.5);
}

.subMenu li {
  background: none;
  border: 0 none;
  margin-right: 0;
  width: 140px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  width: 100%;
  padding: .3em;
}

.subMenu li a {
	padding-left: .5em;
}

.subMenu > li:Hover > a {
   color: #2c2c2c;
  text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}

/*
.subMenu > li:hover {
 
		background: #7C7EB9;
      background: -webkit-gradient(	linear,
      								left bottom,
      								left top,
      								color-stop(0.17, rgb(61,111,177)),
      								color-stop(0.51, rgb(80,136,199)),
      								color-stop(1, rgb(92,154,205)) );
      background: -moz-linear-gradient(	center bottom,
      									rgb(61,111,177) 17%,
      									rgb(80,136,199) 51%,
      									rgb(92,154,205) 100% );
      background: -o-linear-gradient(	center bottom,
      								rgb(61,111,177) 17%,
      								rgb(80,136,199) 51%,
      								rgb(92,154,205) 100% );
      border-bottom: 1px solid rgba(0,0,0,0.6);
      border-top: 1px solid #7BAED9;
}
*/

.subMenu > li:hover {
	background: rgb(119,122,183); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(119,122,183,1) 0%, rgba(153,156,201,1) 78%, rgba(68,72,155,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,122,183,1)), color-stop(78%,rgba(153,156,201,1)), color-stop(100%,rgba(68,72,155,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(119,122,183,1) 0%,rgba(153,156,201,1) 78%,rgba(68,72,155,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(119,122,183,1) 0%,rgba(153,156,201,1) 78%,rgba(68,72,155,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(119,122,183,1) 0%,rgba(153,156,201,1) 78%,rgba(68,72,155,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(119,122,183,1) 0%,rgba(153,156,201,1) 78%,rgba(68,72,155,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777ab7', endColorstr='#44489b',GradientType=0 ); /* IE6-9 */

	border-bottom: 1px solid rgba(0,0,0,0.6);
        border-top: 2px solid #35ACB3;
}

.subMenu > li:first-child {
  border-radius: 0 0.5em 0 0;
}

.subMenu > li:last-child {
  border-radius: 0 0 .5em .5em;
  -moz-border-radius: 0 0 .5em .5em;
  -webkit--border-radius: 0 0 .5em .5em;
}

.subMenu > li:only-child {
  border-radius: 0 .5em .5em .5em;
  -moz-border-radius: 0 .5em .5em .5em;
  -webkit-border-radius: 0 .5em .5em .5em;
}

li:hover > .subMenu {
  width: 18em;
  /*top: -0.8em;*/
  left: 30%;
}

.subMenu li:hover > ul {
  top: 0em;
  left: 100%;
}

/* Navegacion */
#mainMenu li {
  float: left;
  display: inline;
  position: relative;
}

#mainMenu li a {
  display:block;
  width:inherit;
  height:inherit;
}

ul.subMenu {
  display:none;
}

li:hover > .subMenu {
  display: block;
  position: absolute;
  z-index:1000;
} 

li:hover {
  position:relative;
  z-index:2000;
}
